RubyGems Navigation menu

Reverse dependencies for declarative-option Latest version of the following gems require declarative-option

Total downloads 87,377,326

For this version 87,356,505

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: